#TeXlipse project settings
#Mon Mar 12 20:49:21 PDT 2012
markTmpDer=true
builderNum=2
outputDir=
makeIndSty=
bibrefDir=
outputFormat=pdf
tempDir=tmp
mainTexFile=relatedworks.tex
outputFile=relatedworks.pdf
langSpell=en
markDer=true
srcDir=
